.page-newsletter {
  display: flex;
  justify-content: center;

  input,
  select,
  textarea {
    background-color: var(--color__neutral-7);
  }

  .button {
    background-color: var(--color__neutral-7);

    &:hover {
      background-color: var(--color__neutral-7);
    }

    &:focus {
      background-color: var(--color__neutral-7);
    }
  }
}
